CVE-2009-5116

MEDIUM

Description

McAfee LinuxShield 1.5.1 and earlier does not properly implement client authentication, which allows remote authenticated users to obtain Admin access to the statistics server by leveraging a client account.

References

https://kc.mcafee.com/corporate/index?page=content&id=SB10007

Details

Source: MITRE

Published: 2012-08-22

Updated: 2012-08-22

Type: CWE-287

Risk Information

CVSS v2.0

Base Score: 6.5

Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8

Severity: MEDIUM